| TagLib 1.13 |  |

Classes | Namespaces | Typedefs
tiostream.h File Reference
`#include "taglib_export.h"`
`#include "taglib.h"`
`#include "tbytevector.h"`
Include dependency graph for tiostream.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TagLib::IOStream
| An abstract class that provides operations on a sequence of bytes. More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.

## Typedefs
typedef const char * | TagLib::FileName